<!DOCTYPE html>
<!--[if lt IE 7]><html class="no-js lt-ie10 lt-ie9 lt-ie8 lt-ie7 "> <![endif]-->
<!--[if IE 7]><html class="no-js lt-ie10 lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]><html class="no-js lt-ie10 lt-ie9"> <![endif]-->
<!--[if IE 9]><html class="no-js lt-ie10"> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js">
	<!--<![endif]-->
	<head>

		<!-- Basic Page Needs -->
		<meta charset="utf-8">
 <title>mesaespressino</title>
		<meta name="description" content="" >
		<meta name="author" content="">

		<!-- Mobile Specific Metas -->
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

		<!-- Favicons -->
		<link rel="shortcut icon" href="images/favicon.ico">

		<!-- FONTS -->
		<link rel='stylesheet' id='Roboto-css' href='http://fonts.googleapis.com/css?family=Roboto:100,300,400,400italic,700'>
		<link rel='stylesheet' id='Droid+Serif-css' href='http://fonts.googleapis.com/css?family=Droid+Serif:100,300,300italic,400,400italic,500,700'>
		<link rel='stylesheet' id='Droid+Sans-css' href='http://fonts.googleapis.com/css?family=Droid+Sans:100,300,300italic,400,400italic,500,700'>
		<link rel='stylesheet' id='Patua+One-css' href='http://fonts.googleapis.com/css?family=Patua+One:100,300,400,400italic,700'>
		
		<!-- CSS -->
		<link rel='stylesheet' id='global-css' href='../../css/global.css'>
		<link rel='stylesheet' id='structure-css' href='css/structure.css'>
		<link rel='stylesheet' id='local-css' href='css/coffee.css'>
		<link rel='stylesheet' id='custom-css' href='css/custom.css'>

	</head>
	<body class=" layout-full-width header-split sticky-white hide-title-area subheader-title-left button-stroke no-content-padding">
		<!-- Main Theme Wrapper -->
				<div id="Wrapper">
			<!-- Header Wrapper -->
				<div id="Header_wrapper" >
				<!-- Header -->
				<header id="Header">
					
					<!-- Header -  Logo and Menu area -->
				<div id="Top_bar">
						<div class="container">
							<div class="column one">
								<div class="top_bar_left clearfix">
									<!-- Logo-->
									<div class="logo">
										<a id="logo" href="../../index-coffee.html" title="BeCoffee - BeTheme"><img class="scale-with-grid" src="images/coffee.png" alt="BeCoffee - BeTheme" /></a>
									</div>
									<!-- Main menu-->
						<div class="menu_wrapper">
										<nav id="menu">
											<ul id="menu-main-menu-left" class="menu menu_left">
												<li >
													<a href="../../index-coffee.html"><span>Home</span></a>
												</li>
												<li>
													<a href="about.html"><span>About</span></a>
												</li>
											</ul>
											<ul id="menu-main-menu-right" class="menu menu_right">
												<li >
													<a href="image-gallery.html"><span>Image gallery</span></a>
												</li>
												<li class=" current_page_item">
													<a href="contact.html"><span>Contact</span></a>
												</li>
											</ul>
										</nav><a class="responsive-menu-toggle " href="#"><i class="icon-menu"></i></a>
									</div>
									<!-- Secondary menu area - only for certain pages -->
				<div class="secondary_menu_wrapper">
										<nav id="secondary-menu" class="menu-main-menu-right-container">
											<ul id="menu-main-menu-right-1" class="secondary-menu">
												<li class=" menu-item-15">
													<a href="image-gallery.html">Image gallery</a>
												</li>
												<li class=" menu-item-14">
													<a href="contact.html">Contact</a>
												</li>
											</ul>
										</nav>
									</div><!-- Banner area - only for certain pages-->
				<div class="banner_wrapper"></div>
									<!-- Header Searchform area-->
				<div class="search_wrapper">
										<form method="get" action="#">
											<i class="icon_search icon-search"></i><a href="#" class="icon_close"><i class="icon-cancel"></i></a>
											<input type="text" class="field" name="s" placeholder="Enter your search" />
											<input type="submit" class="submit flv_disp_none" value="" />
										</form>
									</div>
								</div>
							</div>
						</div>
					</div>
				</header>
			</div>
			<!-- Main Content -->
				<div id="Content">
				<div class="content_wrapper clearfix">
					<div class="sections_group">
						<div class="entry-content" >
							<div class="section " style="padding-top:50px; padding-bottom:0px; ">
								<div class="section_wrapper clearfix">
									<div class="items_group clearfix">
										<!-- One full width row-->
				<div class="column one column_column">
											<div class="column_attr align_center" >
												<div class="image_frame no_link scale-with-grid aligncenter no_border" >
													<div class="image_wrapper"><img class="scale-with-grid" src="images/home_coffee_subheader.png" alt="" />
													</div>
												</div>
												<hr class="no_line hrmargin_b_15" >
												<h2>Stay in touch with us</h2>
												<div class="image_frame no_link scale-with-grid aligncenter no_border" >
													<div class="image_wrapper"><img class="scale-with-grid" src="images/home_coffee_heading.png" alt="" />
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="section sections_style_0 " >
								<div class="section_wrapper clearfix">
									<div class="items_group clearfix">
										<!-- One Fourth (1/4) Column -->
						<div class="column one-fourth column_column">
											<div class="column_attr " >
												<h4>mesaespressino</h4>
												<p class="big">
													Level 13, 2 Elizabeth St,
													<br />
													Melbourne, Victoria 3000
													<br />
													Australia
												</p>
												<table>
													<tr>
														<td>Mon-Fri</td><td><b>10:00</b> a.m.</td><td><b>10:30</b> p.m.</td>
													</tr>
													<tr>
														<td>Sat</td><td><b>11:00</b> a.m.</td><td><b>11:00</b> p.m.</td>
													</tr>
													<tr>
														<td>Sun</td><td><b>10:30</b> a.m.</td><td><b>10:00</b> p.m.</td>
													</tr>
												</table>
											</div>
										</div>
										<!-- One Second (1/2) Column -->
					<div class="column one-second column_column">
											<div class="column_attr " >
												<h4>Send us a message</h4>
												<div id="contactWrapper" >
													<form id="contactform">
														<!-- One Second (1/2) Column -->
					<div class="column one-second">
															<input placeholder="Your name" type="text" name="name" id="name" size="40" aria-required="true" aria-invalid="false" />
														</div>
														<!-- One Second (1/2) Column -->
					<div class="column one-second">
															<input placeholder="Your e-mail" type="email" name="email" id="email" size="40" aria-required="true" aria-invalid="false" />
														</div>
														<div class="column one">
															<input placeholder="Subject" type="text" name="subject" id="subject" size="40" aria-invalid="false" />
														</div>
														<div class="column one">
															<textarea placeholder="Message" name="body" id="body" style="width:100%;" rows="10" aria-invalid="false"></textarea>
														</div>
														<div class="column one">
															<input type="button" value="Send Message" id="submit" onClick="return check_values();">
														</div>
													</form>
												</div>
											</div>
										</div>
										<!-- One Fourth (1/4) Column -->
						<div class="column one-fourth column_column">
											<div class="column_attr " >
												<h4>You are welcome</h4>
												<p>
													Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Mauris in erat justo. Nullam ac urna eu felis dapibus condimentum sit amet a augue. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris.
												</p>
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="section " style="padding-top:40px; padding-bottom:0px; background-color:#f2f2f2" >
								<div class="section_wrapper clearfix">
									<div class="items_group clearfix">
										<!-- One full width row-->
				<div class="column one column_column">
											<div class="column_attr align_center" >
												<h2 style="margin: 0; color: #9f7962;">Call us +61 (0) 3 8376 6284</h2>
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="section full-width sections_style_0 " >
								<div class="section_wrapper clearfix">
									<div class="items_group clearfix">
										<!-- One full width row-->
				<div class="column one column_map">

											<!-- Google map area -->
						<div class="google-map-wrapper no_border">
												<div class="google-map" id="google-map-area-54f9e5333eb84" style="width:100%; height:500px;">
													&nbsp;
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="section " style="padding-top:60px; padding-bottom:20px; background-color:; background-image:url(images/home_coffee_pattern2.jpg); background-repeat:repeat; background-position:center; ">
								<div class="section_wrapper clearfix">
									<div class="items_group clearfix">
										<!-- One full width row-->
				<div class="column one column_column">
											<div class="column_attr align_center" >
												<h2 style="margin: 0; color: #9f7962;">Bon appetit!</h2>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- Footer-->
			<footer id="Footer" class="clearfix">
				<div class="widgets_wrapper">
					<div class="container">
						<div class="one-third column">
							<!-- Text Area -->
				<aside id="text-2" class="widget widget_text">
								<h4>Bibendum auctor</h4>
								<div class="textwidget">
									Sed ut imperdiet nisi. Proin condimentum fermentum nunc. Etiam pharetra, erat sed fermentum feugiat, velit mauris egestas quam, ut aliquam massa nisl quis neque.
								</div>
							</aside>
						</div>
						<div class="one-third column">
							<!-- Text Area -->
				<aside id="text-3" class="widget widget_text">
								<h4>Aliquam erat</h4>
								<div class="textwidget">
									Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet.
								</div>
							</aside>
						</div>
						<div class="one-third column">
							<!-- Text Area -->
				<aside id="text-4" class="widget widget_text">
								<h4> Nullam wisi</h4>
								<div class="textwidget">
									Nullam viverra consectetuer. Quisque cursus et, porttitor risus. Aliquam sem. In hendrerit nulla quam nunc, accumsan congue. Lorem ipsum primis in nibh vel risus. Sed vel lectus.
								</div>
							</aside>
						</div>
					</div>
				</div>
				<!-- Footer copyright-->
			<div class="footer_copy">
					<div class="container">
						<div class="column one">
							<a id="back_to_top" href="#" class="button button_left button_js"><span class="button_icon"><i class="icon-up-open-big"></i></span></a>
							<div class="copyright">
								&copy; 2016 mesaespressino 
							</div><!--Social info area-->
				<ul class="social"></ul>
						</div>
					</div>
				</div>
			</footer>
		</div>
		<!-- JS -->

		<script type="text/javascript" src="../../js/jquery-2.1.4.min.js"></script>

		<script type="text/javascript" src="../../js/mfn.menu.js"></script>
		<script type="text/javascript" src="../../js/jquery.plugins.js"></script>
		<script type="text/javascript" src="../../js/jquery.jplayer.min.js"></script>
		<script type="text/javascript" src="../../js/animations/animations.js"></script>
		<script type="text/javascript" src="../../js/scripts.js"></script>
		<script type="text/javascript" src="../../js/email.js"></script>

		<script type='text/javascript' src='http://maps.google.com/maps/api/js?sensor=false&amp;ver=5.9'></script>
		<script>
			function google_maps_54f9e5333eb84() {
				var latlng = new google.maps.LatLng(-33.8710, 151.2039);
				var myOptions = {
					zoom : 13,
					center : latlng,
					mapTypeId : google.maps.MapTypeId.ROADMAP,
					styles : [{
						"featureType" : "landscape",
						"elementType" : "labels",
						"stylers" : [{
							"visibility" : "off"
						}]
					}, {
						"featureType" : "transit",
						"elementType" : "labels",
						"stylers" : [{
							"visibility" : "off"
						}]
					}, {
						"featureType" : "poi",
						"elementType" : "labels",
						"stylers" : [{
							"visibility" : "off"
						}]
					}, {
						"featureType" : "water",
						"elementType" : "labels",
						"stylers" : [{
							"visibility" : "off"
						}]
					}, {
						"featureType" : "road",
						"elementType" : "labels.icon",
						"stylers" : [{
							"visibility" : "off"
						}]
					}, {
						"stylers" : [{
							"hue" : "#00aaff"
						}, {
							"saturation" : -100
						}, {
							"gamma" : 2.15
						}, {
							"lightness" : 12
						}]
					}, {
						"featureType" : "road",
						"elementType" : "labels.text.fill",
						"stylers" : [{
							"visibility" : "on"
						}, {
							"lightness" : 24
						}]
					}, {
						"featureType" : "road",
						"elementType" : "geometry",
						"stylers" : [{
							"lightness" : 57
						}]
					}],
					zoomControl : true,
					mapTypeControl : false,
					streetViewControl : false,
					scrollwheel : false
				};
				var map = new google.maps.Map(document.getElementById("google-map-area-54f9e5333eb84"), myOptions);
				var marker = new google.maps.Marker({
					position : latlng,
					icon : "images/home_coffee_pin.png",
					map : map
				});
			}


			jQuery(document).ready(function($) {
				google_maps_54f9e5333eb84();
			});
		</script>

	</body>
</html>
